View Issue Details

IDProjectCategoryView StatusLast Update
0004848Talerdocumentationpublic2017-06-06 14:18
ReporterChristian GrothoffAssigned ToMarcello Stanisci 
PrioritynormalSeveritytextReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004848: need tutorial for Python for Web integrators
DescriptionSimilar to the one we have for PHP, just using Python snippets.
TagsNo tags attached.

Relationships

related to 0004821 closedMarcello Stanisci implement django-taler-merchant library for easy merchant integration 

Activities

Marcello Stanisci

2017-02-22 15:10

manager   ~0011828

A draft exists starting from commit 923c7a3, at repository 'merchant-frontend-examples'.

Issue History

Date Modified Username Field Change
2017-01-03 18:44 Christian Grothoff New Issue
2017-01-03 18:44 Christian Grothoff Status new => assigned
2017-01-03 18:44 Christian Grothoff Assigned To => Marcello Stanisci
2017-01-12 14:51 Marcello Stanisci Relationship added related to 0004821
2017-02-04 10:51 Marcello Stanisci Priority high => normal
2017-02-22 15:10 Marcello Stanisci Status assigned => resolved
2017-02-22 15:10 Marcello Stanisci Resolution open => fixed
2017-02-22 15:10 Marcello Stanisci Note Added: 0011828
2017-05-03 02:16 Christian Grothoff Fixed in Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed